Subject: Order# 2000114-77792570 return
From: AIDA K RIOS <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 26 Nov 2023 07:50:09 +0000

Hello, I bought a queen bed, I went to the Walmart store but there they told me that the return had to be made with the seller. I would like to please return the product.  At the Walmart store they also told me that the seller would give me a tracking number so I could make the return without problem. I would appreciate it if you would please respond to my request for said return and inform me how I should do it, thank you.

Order# 2000114-77792570
Sent from my T-Mobile 5G Device
Get Outlook for Android<https://aka.ms/AAb9ysg>